<h2>Gästebuch</h2>

<?php
$sql1 = 'SELECT * FROM gb ORDER BY ID';
$result1 = $db->query($sql1);

while ($nt1 = $result1->fetch_assoc()) {
    $datum = date("d.m.Y", strtotime($nt1['Datum']));
    echo "<img class=\"left\" src=\"img/umgebung/gb/" . $nt1['ID'] . ".jpg\" />\n";
    echo "<h3>" . $nt1['Autor'] . " schrieb am " . $datum . ":</h3>\n";
    echo "<p>" . nl2br($nt1['Text']) . "</p>\n";
    echo "<br class=\"clear\" />\n";
    echo "<hr />\n";
}


?>